Programvaran HP Photosmart - hjälpinnehåll
Hörn | Hörn

Bild - Få ut mesta möjliga av hjälpen

Få ut mesta möjliga av hjälpen

Vill du hitta ett hjälpavsnitt snabbt? Se till att du får ut mesta möjliga av hjälpen till programvaran HP Photosmart genom att läsa de avsnitt du hittar här.

Bild - Steg-för-steg-anvisningar

Hämta steg-för-steg-anvisningar

Vill du veta hur du utför olika åtgärder? Klicka på fliken Innehåll i den vänstra rutan i det här fönstret och dubbelklicka sedan på det avsnitt som behandlar det du vill göra. Mer information om hur du använder programvaran HP Photosmart tillsammans med HP-enheter finns i det här avsnittet.

Bild - Felsökning och support

Felsökning och support

Är det något som inte fungerar som du väntade dig? Vill du se om det finns HP Uppdateringar? I det här avsnittet finns hjälp vid problem med maskin- och programvaran.


Hämta steg-för-steg-anvisningar

Direkthjälpen innehåller detaljerade beskrivningar för hur du utför olika åtgärder med programvaran HP Photosmart. Beroende på enheten och installationen kan ett eller flera av följande program vara installerade i datorn.

Bild - Knappen HP Lösningscenter

HP Lösningscenter

Med HP Lösningscenter får du bekvämt tillgång till många funktioner i din HP-enhet och programvara, inklusive enhetsstatus, inställningar, tillbehörsbeställning och hjälp. Om du vill lära dig att använda HP Lösningscenter klickar du på den här länken.

Bild - Knappen HP Skanning i HP Lösningscenter

HP Skanning

Klicka på den här länken om du vill öppna hjälpen för programvaran HP Skanning som du använder till att skanna foton, dokument och negativ.

Bild - Knappen HP Kopiering i HP Lösningscenter

HP Kopiering

Klicka på den här länken om du vill öppna hjälpen för programvaran HP Kopiering som du använder för att göra kopior med din HP-enhet.

Bild - Knappen HP Fax i HP Lösningscenter

HP Fax

Om All-in-One-enheten har funktioner för det kan du skicka och ta emot fax. Klicka på den här länken om du vill ha steg-för-steg-anvisningar för hur du använder programvaran HP Fax.


Hämta uppdaterad programvara och direkthjälp från webben

HP Photosmart-programvaran kan ha kommit tillsammans med HP Uppdatering, ett programverktyg som automatiskt hämtar programvara och uppdaterad direkthjälp från webben. Använd HP Uppdatering för att få tillgång till de senaste versionerna av både programvaru- och hjälpfiler.

Anmärkning Kontrollera att du är ansluten till Internet innan du börjar hämta den senaste HP Photosmart-programvaran och uppdateringarna för direkthjälpen.

Sök uppdateringar nu.

Du kan ställa in att HP Uppdatering ska köras vid en viss tidpunkt eller automatiskt med vissa intervall. HP Uppdatering söker av HP:s webbplats och visar en lista över alla tillgängliga uppdateringar. Du kan välja om du vill installera alla, några eller inga av uppdateringarna.

I det här avsnittet ingår följande underavsnitt:

• Ställa in alternativ för HP Uppdatering
• Kör HP Uppdatering


Ställa in alternativ för HP Uppdatering

HP Uppdatering är inställt att köras var 30:e dag som standard. Det kontrollerar automatiskt om det finns uppdateringar till dina installerade HP-enheter på webbplatsen. Om verktyget påträffar uppdateringar får du ett meddelande om detta, och blir rekommenderad att uppdatera programvaran på datorn.

Så här ställer du in alternativ för HP Uppdatering
1 På Windows aktivitetsfält klickar du på Start, pekar på Program eller Alla program, pekar på HP och klickar sedan på HP Uppdatering.
2 När dialogrutan HP Uppdatering visas klickar du på Inställningar.
3 När dialogrutan Inställningar för HP Uppdatering visas ska du göra följande val:
• Om du vill att HP Uppdatering ska köras automatiskt markerar du Varje och anger sedan med hur många dagars intervall som programmet ska köras.

Du kan också välja om du ska få ett meddelande innan HP Uppdatering söker efter uppdateringar.

• Om du inte vill att HP Uppdatering ska köras automatiskt markerar du Aldrig. Du kan därefter köra HP Uppdatering manuellt när du vill. Mer information finns i Kör HP Uppdatering.
4 Klicka på OK.


Kör HP Uppdatering

Om du har angett att HP Uppdatering inte ska köras automatiskt (genom att välja Aldrig i dialogrutan Inställningar för HP Uppdatering) kan du köra programmet manuellt när du så önskar.

1 På Windows aktivitetsfält klickar du på Start, pekar på Program eller Alla program, pekar på HP och klickar sedan på HP Uppdatering.
2 När dialogrutan HP Uppdatering visas klickar du på Nästa.
3 Välj vilka uppdateringar du vill hämta genom att markera motsvarande kryssrutor.
4 Klicka på Nästa.

Hämtningsförloppet visas i dialogrutan HP Uppdatering och du får ett meddelande när hämtningen är klar. Det sparas en loggfil på datorn med information om vad som hämtades.


Få ut mesta möjliga av hjälpen

I det här avsnittet ingår följande avsnitt:

• Ändra formatering eller stilattribut
• Använda kortkommandon


Öppna direkthjälpen

I det här avsnittet förklaras hur du använder funktionerna för navigering, sökning och index i hjälpsystemet till att hitta den information du söker.

Så här öppnar du direkthjälpen
1 I HP Lösningscenter klickar du på fliken för HP-enheten.
2 Klicka på Hjälp och support och klicka sedan på Onlinehandbok.

Följande diagram visar de funktioner du använder för att navigera i hjälpen.

Bild - Direkthjälp i Windows

1 | Flikarna Innehåll, Index och Sök
2 | Visningsområde
3 | Hjälpens verktygsfält


Flikarna Innehåll, Index och Sök

Med flikarna Innehåll, Index och Sök kan du söka efter valfritt avsnitt i direkthjälpen.

• Innehåll

Fliken Innehåll visar hjälpavsnitten uppifrån och ned, på samma sätt som innehållsförteckningen i en bok. Detta är ett praktiskt sätt att hitta all information om en viss funktion, till exempel utskrift av foton.

Bild - fliken Innehåll i direkthjälpen i Windows

Avsnitt som har underavsnitt är markerade med en bokikon i listan. Om du vill se en lista med underavsnitten i en bok klickar du på +-tecknet bredvid bokikonen. (+-tecknet ändras till tecknet - när avsnittet redan är expanderat.) Du visar informationen i ett avsnitt genom att klicka på bokens eller avsnittets namn på fliken Innehåll. Det valda avsnittet visas i visningsområdet till höger.

• Index

På fliken Index finns en lista i bokstavsordning över indexposter för avsnitten i direkthjälpen.

Bild - fliken Index i direkthjälpen i Windows

Du kan använda rullningslisten till höger om listan för att visa de olika posterna, eller så kan du skriva nyckelord i textrutan ovanför listan. Allteftersom du skriver rullar listan med indexposter fram till de poster som börjar med de bokstäver du skriver.

När du ser en indexpost som är relaterad till den information du söker, dubbelklickar du på indexposten.

– Om det endast finns ett avsnitt i hjälpen som är associerat med indexposten, visas detta avsnitt i visningsområdet till höger.
– Om det finns många tillämpliga avsnitt visas dialogrutan Hjälpavsnitt. Dubbelklicka på ett avsnitt i dialogrutan så visas det i visningsområdet.
• Sök

På fliken Sök kan du söka igenom hela hjälpsystemet efter vissa ord, till exempel "kantlös utskrift".

Tips Om något av orden du skriver är ganska vanligt (som "utskrift" i exemplet "kantlös utskrift") kan det vara bra att sätta citationstecken kring den kombination av ord du söker. Detta begränsar sökningen så att resultaten blir mer relevanta för den information du behöver. Istället för att visa alla avsnitt som innehåller ordet "kantlös" eller ordet "utskrift" visar sökfunktionen endast de avsnitt som innehåller frasen "kantlös utskrift".

Bild - fliken Sök i direkthjälpen i Windows

När du har angivit sökkriterierna klickar du på Lista hjälpavsnitt för att visa alla hjälpavsnitt som innehåller de angivna orden eller fraserna. Resultatet visas i en tabell med tre kolumer. Varje rad innehåller avsnittets Rubrik, Plats i hjälpen där avsnittet finns och Turordning baserat på dess relevans för dina sökkriterier.

Som standard sorteras resultaten efter Turordning så att det avsnitt som innehåller flest förekomster av sökkriterierna visas överst i listan. Du kan även sortera resultaten efter avsnittets Rubrik eller Plats genom att klicka på tabellrubriken i motsvarande kolumn. Du visar innehållet i ett avsnitt genom att dubbelklicka på motsvarande rad i resultattabellen. Det valda avsnittet visas i visningsområdet till höger.


Visningsområde

I visningsområdet till höger i hjälpfönstret visas det hjälpavsnitt du väljer från någon av flikarna till vänster. Hjälpavsnitten innehåller beskrivande text, steg-för-steg-anvisningar och illustrationer, om tillämpligt.

• Avsnitten innehåller ofta länkar till andra avsnitt i hjälpsystemet där du kan hitta ytterligare information. Ibland öppnar en länk automatiskt det nya avsnittet i visningsområdet. Det händer även att det finns mer än ett tillämpligt avsnitt. När så är fallet visas dialogrutan Hjälpavsnitt. Dubbelklicka på ett avsnitt i dialogrutan så visas det i visningsområdet.
• Vissa avsnitt innehåller detaljerade anvisningar eller ytterligare information som inte blir synlig omedelbart på sidan. Håll utkik efter orden Visa allt eller Dölj alla högst upp till höger på sidan. Om dessa ord visas betyder det att det finns ytterligare information dold på sidan. Den dolda informationen indikeras med mörkblå text med en pil. Du kan visa den dolda informationen genom att klicka på den mörkblå texten.
• Vissa avsnitt innehåller animerade videor som visar hur du använder en viss funktion. Dessa animationer identifieras med en videokameraikon följd av orden "Visa mig hur". När du klickar på "Visa mig hur"-länken startar animationen i ett nytt fönster.


Hjälpens verktygsfält

Hjälpens verktygsfält (visas nedan) innehåller knappar som du använder för att navigera i hjälpavsnitten. Du kan gå bakåt och framåt genom avsnitt som du redan har visat, eller så kan du klicka på knappen Startsida för att återgå till direkthjälpens startsida.

Bild - Verktygsfält i direkthjälpen i Windows

1 | Visa/dölj
2 | Bakåt
3 | Framåt
4 | Startsida
5 | Skriv ut
6 | Tillval

Hjälpens verktygsfält innehåller också knappar med vilka du kan ändra direkthjälpens utseende på skärmen. Om du till exempel behöver mer plats för att visa hjälpavsnitt i visningsområdet till höger, kan du dölja filkarna Innehåll, Index och Sök genom att klicka på knappen Dölj.

Slutligen kan du använda knappen Skriv ut för att skriva ut den sida som visas på skärmen. Om fliken Innehåll visas till vänster när du klickar på Skriv ut, visas dialogrutan Skriv ut avsnitt. Du kan välja att skriva ut bara det avsnitt som visas i visningsområdet eller det aktuella avsnittet plus eventuella underavsnitt. Denna flik är inte tillgänglig om fliken Index eller Sök visas på höger sida om hjälpfönstret.


Ändra formatering eller stilattribut

Du kan ändra den formatering som används i hjälpen med hjälp av Internet-alternativen för hjälpmedel. Mer information om HP:s åtagande vad gäller hjälpmedel finns på www.hp.com/accessibility.

1 Klicka på knappen Hjälp i programvaran HP Photosmart.
2 På menyn Alternativ klickar du på Internet-alternativ och sedan på Hjälpmedel.
3 Välj önskade alternativ i dialogrutan Hjälpmedel och klicka sedan på OK.
Anmärkning Ändringarna gäller inte navigeringsrutan eller verktygsfältet i hjälpfönstret. Ändringar i hjälpmedelsinställningarna påverkar däremot teckensnitten och färgerna i hjälpavsnitten och på de webbplatser som du besöker med Microsoft Internet Explorer.


Använda kortkommandon

Direkthjälpen visas i Microsoft-hjälpfönstret och innehåller ett antal kortkommandon med vilka du kan markera och öppna avsnitt och söka efter avsnitt med funktionerna Index och Sök.

I det här avsnittet ingår följande underavsnitt:

• Kortkommandon för hjälpmedel
• Snabbmenykommandon


Kortkommandon för hjälpmedel

Med följande kortkommandon kan du navigera i hjälpfönstret.

Mer information om funktioner och tjänster för hjälpmedel finns på webbplatsen Microsoft Accessibility and Disabilities:

www.microsoft.com/enable/.

Anmärkning Mer information om HP:s åtagande vad gäller hjälpmedel finns på www.hp.com/accessibility.
Kortkommandon i hjälpfönstret
Om du vill | Tryck på
Stäng hjälpfönstret. | Alt+F4
Växla mellan hjälpfönstret och andra öppna fönster. | Alt+Tabb
Visa menyn Alternativ. | Alt+O
Ändra inställningarna för Internet Explorer. I dialogrutan Internet-alternativ finns inställningar för hjälpmedel. Om du vill ändra inställningarna klickar du på fliken Allmänt och sedan på Hjälpmedel. | Alt+O och tryck sedan på I
Dölja eller visa navigeringsrutan. | Alt+O och tryck sedan på T
Skriva ut ett avsnitt. | Alt+O och tryck sedan på P
Gå tillbaka till föregående avsnitt. | Alt+O och tryck sedan på B
Gå framåt till nästa avsnitt (förutsatt att det är det avsnitt du visade precis innan). | Alt+O och tryck sedan på F
Slå på eller av sökmarkering. | Alt+O och tryck sedan på O
Uppdatera avsnittet som visas i avsnittsrutan (det är användbart om du har länkat till en webbsida). | F5 eller Alt+O och tryck sedan på R
Återgå till startsidan. | Alt+O och tryck sedan på H
Stoppa att en sida öppnas i visningsprogrammet (det är användbart om du länkar till webben och vill stoppa hämtning av en sida). | Alt+O och tryck sedan på S
Växla mellan navigeringsrutan och avsnittsrutan. | F6
Bläddra genom ett avsnitt. | Uppil och Nedpil eller Page Up och Page Down
Bläddra genom alla länkar i ett avsnitt eller genom alternativen på en flik i navigeringsrutan. | Tabb
Kortkommandon för fliken Innehåll
Om du vill | Tryck på
Visa fliken Innehåll. | Alt+C
Öppna och stänga en bok eller mapp. | Plustecken och Minustecken eller Vänsterpil och Högerpil
Välja ett avsnitt. | Nedpil och Uppil
Visa det valda avsnittet. | Retur
Kortkommandon för fliken Index
Om du vill | Tryck på
Visa fliken Index. | Alt+N
Ange ett nyckelord för att göra en sökning. | Alt+W, och skriv sedan ordet
Välja ett nyckelord i listan. | Uppil och Nedpil
Visa avsnittet. | Alt+D
Kortkommandon för fliken Sök
Om du vill | Tryck på
Visa fliken Sök. | Alt+S
Ange ett nyckelord för att göra en sökning. | Alt+W, och skriv sedan ordet
Starta en sökning. | Alt+L
Välja ett avsnitt i resultatlistan. | Alt+T och sedan Uppil och Nedpil
Visa det valda avsnittet. | Alt+D
Söka efter ett nyckelord i resultatlistan för en tidigare sökning. | Alt+U
Söka efter ord som liknar nyckelordet. Till exempel kan du söka efter ord som "kördes" och "körs" med nyckelordet "kör". | Alt+M
Sök bara i avsnittsrubriker. | Alt+R


Snabbmenykommandon

Du kan använda flera kommandon på snabbmenyn till att visa och anpassa information.

Kommando | Beskrivning
Högerklicka i innehållsförteckningen och klicka sedan på Öppna alla. | Alla böcker eller mappar i innehållsförteckningen öppnas. Kommandot fungerar endast om fliken Innehåll visas.
Högerklicka i innehållsförteckningen och klicka sedan på Stäng alla. | Alla böcker eller mappar stängs. Kommandot fungerar endast om fliken Innehåll visas.
Högerklicka och klicka sedan på Skriv ut. | Avsnittet eller rubriken och alla underavsnitt skrivs ut.
Utföra kommandona med hjälp av tangentbordet
Tryck på Skift+F10 om du vill visa snabbmenyn och klicka sedan på lämpliga kortkommandon.
Visa snabbmenyn med hjälp av mustangenten
1 Aktivera mustangenten genom att öppna dialogrutan Accessibility Properties.
a På Start-menyn pekar du på Inställningar, klickar på Kontrollpanelen och dubbelklickar sedan på Hjälpmedel.
b Klicka på fliken Mus och markera sedan kryssrutan Använd mustangenter.
2 Visa snabbmenyn med hjälp av en mustangentskombination och klicka sedan på lämpliga kortkommandon.